body {
  padding: 0;
  margin: 0;
}
.slider {
    /*max-width: 735px;*/
    /*height: 400px;*/

    font-family: Tahoma;
}

.slick-slide {
  margin: 0px 0px;
}

.slick-slide img {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}


.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}

.slick-active {
  opacity: .5;
}

.slick-current {
  opacity: 1;
}
.slider .title {
  margin: -64px auto 0;
  max-width: 533px;
  color: white;
  font-size: 17px;
  overflow: hidden;
  white-space: nowrap;
}

.slider .date,
.slider .views-count {
  font-size: 11px;
  display: inline-block;
  margin-right: 20px;
  color: white;
}

.slider .slick-slide {
  position: relative;
}
.slider a:after {
  content: "";
  height: 120px;
  width: 120px;
  background: url("/ns-modules/play8.png") no-repeat;
  display: block;
  position: absolute;
  top: 50%;
  margin: -60px 0 0 -40px;
  left: 50%;
  opacity: 0.6;
}

.slider a:hover:after {
  opacity: 1;
}

.slider a {
  display: inline-block;
}

.slider .one-slide {
  text-align: center;
  padding-bottom: 6px;
  height: 440px;
  overflow: hidden;
}

.slider a img {
  height: 565px;
  margin-top: -65px;
}

.slider .date:before {
  float: left;
  content: "";
  width: 10px;
  height: 10px;
  background-image: url(https://qadin.net/templates/smartphone/images/sprite.png);
  background-position: -60px 0;
  margin: 1px 5px 0 0;
}

.slider .views-count:before {
  float: left;
  content: "";
  width: 21px;
  height: 12px;
  background-image: url(https://qadin.net/sfiles/img/icons/news-view.png);
  margin: 1px 5px 0 0;
}

.slick-next {
  right: 23px;
  background: url("/sfiles/img/icons/book-next.png") center no-repeat;
  width: 16px;
  height: 25px;
}
.slick-prev {
  left: auto;
  right: 70px;
  background: url("/sfiles/img/icons/book-prev.png") center no-repeat;
  width: 16px;
  height: 25px;
  z-index: 100;
}

@media (max-width: 1000px) {
  .slider a img {
      height: auto;
      width: 100%;
  }
  .slider .one-slide {
    height: auto;
  }

  .slider .title {
    font-size: 12px;
    margin-top: -46px;
    white-space: inherit;
  }
  .video-day__wrap .one-slide {
    background: black;
  }
}

@media (max-width: 769px) {
  .slider .title {
    margin-top: -34px;
  }
}
